@charset "UTF-8";
body {
  position: relative;
}
.inner {
  padding: 120px 90px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  padding: 0 90px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  /* background-color: #FFF; */
}

.header .logo {
  font-size: 30px;
  font-weight: 600;
}

.header .gnb {
  display: flex;
  gap: 30px;
  font-size: 20px;
}
.modal {
  display: none;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 5000;
}
.modal-inner {
  width: 60%;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  top: 50px;
  padding: 20px;
  transform: translate(-50%, 0);
  background-color: #FFF;
}
.modal-cont {
  border-radius: 40px;
  overflow: hidden;
}
/* main */
.main {
  width: 100%;
}
.visual {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  /* z-index: 10; */
  background-color: #FFF;
}
.visual .inner {
  margin: 0;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.visual .slogan {
  display: flex;
  /* flex-flow: wrap; */
  justify-content: center;
  align-items: center;
  font-size: 10vw;
  font-style: normal;
  font-weight: 700;
}
.visual .empthy {
  margin: auto 0;
}
.visual .empthy .i {
  width: 1.4vw;
  height: 7vw;
  margin: 0 20px;
  background-color: #111;
  /* transition: width 1s; */
  transition: width 0.5s ease-in-out;
}
.visual .empthy .i.active {
  opacity: 0;
  width: 100vw;
  height: 100vh;
}
.visual .inner > p {
  font-size: 28px;
  color: #777;
}
/* intro */
.intro {
  opacity: 0;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(6.56vw, -1.63vh);
  background: url(../img/bg.png) #EBCA52 no-repeat center center / cover;
  transition: width, opacity 0.5s ease-in-out;
}
.intro.active {
  opacity: 1;
  transform: translate(0, 0);
  /* transform: translate(6.56vw, -1.63vh); */
}
.intro .inner {
  width: 100%;
  height: 100vh;

}
.intro .txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 4vw;
  text-align: center;
  font-weight: 300;
  color: #FFF;
}
.intro .txt p:first-child {
  font-weight: 700;
}
.intro .img {
  width: 30%;
}

.content-wrap {
  position: relative;
  top: 200vh;
  z-index: 200;
}
/* appeal */
.appeal {
  width: 100%;
  border-radius: 50px 50px 0 0;
  background-color: #111;

  color: #FFF;
}
.appeal .inner {
  padding: 120px 120px;
}
.appeal .profile {
  display: flex;
  align-items: flex-end;
  margin-bottom: 170px;
  position: relative;
}
.appeal .profile .sign {
  position: absolute;
  left: 20px;
  top: -110px;
  font-size: 55vw;
  font-family: 'Mrs Saint Delafield', cursive;
  opacity: 0.2;

}
.appeal .profile .desc {
  font-size: 2vw;
}
.appeal .profile .img {
  margin-left: 80px;
  z-index: 10;
}
.appeal .issue {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 15px;
}
.appeal .issue .issue-list .issue-depth2 li + li {
  margin-top: 8px;
}
.appeal .issue .issue-list.project .issue-depth2 li {
  justify-content: space-between
}
.appeal .issue .issue-list.project .issue-depth2 li p {
  width: 21vw;
  text-align-last: left;
}
.appeal .issue .issue-list > em {
  display: block;
  font-size: 18px;
  margin-bottom: 32px;
}
.issue-list .issue-depth2 li {
  color: #dfdfdf;
  font-size: 1.05vw;
  font-weight: 500;
}
.issue-list .issue-depth2 li em {
  font-weight: 300;
}
.issue-depth2 li {
  display: flex;
  gap: 20px;
}
/* program */
.program {
  width: 100%;
  background-color: #E0DCDC;
}
.program .inner {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  /* gap: 10px; */
}
.program .inner > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 40vh;
  width: calc(50% - 1px);
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.program .inner > div:hover {
  color: indigo;
  transform: scale(1.1);
}
.program .inner .line-vertical {
  display: block;
  width: 1px;
  height: 40vh;
  background-color: #818181;
}
.program .inner .line {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #818181;
}
.program .inner > div {
  padding: 10px;
}
.program .inner > div h3 {
  padding: 10px;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 20px;
}
.program .inner > div p {
  font-size: 1.2vw;
  color: #333;
}

/* web */
.web-work {
  width: 100%;
  background-color: #111;
  position: relative;
  padding-top: 120px;
}
.web-work .inner {
  padding: 120px 90px;
}
.web-work > .title {
  margin-bottom: 70px;
  font-size: 3vw;
  font-weight: 600;
  text-align: center;
  color: #dfdfdf;
}
.web-work .work {
  display: flex;
  flex-flow: column;
}
.web-work .work .work-item {
  perspective: 800px;
  position: relative;
  transition: all 0.5s ease-in-out;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.web-work .work .work-item + .work-item {
  margin-top: -340px;
  box-shadow: 0 -30px 32px rgba(0, 0, 0, 0.25);
  transition: all 0.5s ease-in-out;
}
.web-work .work .work-item .inner {
  position: relative;
  overflow: hidden;
  height: 530px;
  background-color: #222;
  padding: 70px 60px 70px;
  border-radius: 30px;
  border-top: 10px solid #111;
  transform: rotateX(-10deg) translateZ(-5px);
  transition: all 0.3s ease-in-out;
  color: #EBCA52;

}
.web-work .work .work-item:hover .inner {
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* for Internet Explorer, Edge */
  scrollbar-width: none;
  /* for Firefox */

}
.web-work .work .work-item .inner:hover::-webkit-scrollbar {
  display: none;
}
.work .title {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 50px;
}
.web-work .title {
  margin-bottom: 10px;
}
.web-work .work .pagenation {
  font-size: 40px;
  position: absolute;
  top: 35px;
  right: 40px;
}
.web-work .work .work-item .content {
  display: block;
  /* flex-direction: column;
  justify-content: flex-end;
  gap: 50px; */
}
.web-work .work .work-item .contri-box{
 margin-bottom: 20px;
}
.web-work .work .work-item .desc-box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.web-work .work .work-item .txt-box {
  width: 80%;
}
.web-work .work .work-item .txt-box p {
  font-size: 18px;
  margin-bottom: 10px;
}
.web-work .work .work-item .txt-box span {
  font-size: 14px;
}
.web-work .work .work-item .txt-box .tag {
  width: 100%;
  margin-top: 20px;
}
.web-work .work .work-item .content .img-box {
  width: 100%;
  height: 30vw;
  display: none;
  transition: all 0.3s ease-in-out;
}
.web-work .work .work-item .content .img-box img {
  border-radius: 20px;
  object-fit: cover;
}
.web-work .work .work-item .content .img-box.on {
  display: flex;
  width: 100%;
  justify-content: center;
  /* align-items:flex-end; */
  gap: 15px;
}

.work .txt-box .tag > span {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 30px;
  font-size: 14px;
}
.web-work .work .txt-box .tag > span {
  color: #333;
  background-color: #EBCA52;
}
.tag span + span {
  margin-left: 5px;
}
.work .btn-box {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  gap: 15px;
}
.btn-box > a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 600;
  position: relative;
  right: 0px;
  transition: all 0.3s;
}
.web-work .work .work-item:hover .inner {
  top: -100px;
  background-color: #EBCA52;
  color: #333;
  transform: rotateX(0) translateZ(0);
}
.web-work .work .work-item:hover .inner .txt-box .tag > span {
  color: #EBCA52;
  background-color: #333;
}
/* .web-work .work .work-item:hover {
  top: -100px;
} */
.web-work .work .work-item:hover + .work-item {
  margin-top: -150px;
}
.btn-box > a:hover {
  right: -20px;
}

/* design.work */
.design-work {
  background-color: #111;
  position: relative;
  cursor: pointer;
}
.design-work > .title {
  width: 100%;
  font-size: 3vw;
  font-weight: 600;
  text-align: center;
  color: #dfdfdf;
  position: relative;
  margin-bottom: 120px;
}
.design-work::before {
  content: "";
  display: block;
  width: 100%;
  height: 250px;
  background-color: #111;
  position: absolute;
  top: -200px;
  left: 0;
  cursor: default;
}
/* .design-work .inner {
  height: 0;
  padding: 0 90px;
  overflow: hidden;
  transition: all 0.3s ease-in;
} */
.design-work .inner {
  /* height: 100%; */
  /* padding: 0 90px; */
  overflow: hidden;
  transition: all 0.3s ease-in;
}
.design-work .inner.on {
  height: 110vw;
}
.design-work .work {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1vw;
}
.design-work .work-item {
  grid-row: span 20;
  border-radius: 1.5vw;
  overflow: hidden;
  position: relative;
  color: #FFF;
}
.design-work .work-item:nth-child(1),
.design-work .work-item:nth-child(3),
.design-work .work-item:nth-child(5) {
  grid-row: span 40;
}
.design-work .work-item .text-box {
  width: 80%;
  padding: 2vw 2vw;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 20;
  word-break: keep-all;
}

.design-work .work-item .title {
  font-size: 2vw;
  margin-bottom: 10px;
}
.design-work .work-item .btn-box {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 2vw;
  right: 2vw;
  z-index: 20;
  transition: all 0.5s ease-in;
}
.design-work .work-item:hover .btn-box {
  visibility: visible;
  opacity: 1;
}
.design-work .work-item .img-box .img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.design-work .work-item .img-box {
  width: 100%;
  height: 100%;
}
.design-work .work-item .img-box::before {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.35);
  z-index: 10;
  transition: all 0.3s;
}
.design-work .work-item:hover .img-box::before {
  background-color: rgba(0, 0, 0, 0.7);

}
.design-work .work-item .img-box video, .design-work .work-item .img-box img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.design-work .btn-box > a:hover {
  right: auto;
}
.design-work .modal {
  position: fixed;
  width: 100%;
  height: 100vh;
}
.design-work .modal .modal-inner {
  display: none;
}
.design-work .modal .modal-inner video {
  width: 100%;
  object-fit: contain;
  margin: 0 auto;
}
.design-work .down {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #111;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 200;
}
.design-work .down figure {
  width: 5%;
  transition: all 0.3s ease-in-out;
}
.design-work .down.on figure {
  transform: rotate(180deg);
}


footer {
  width: 100%;
  background-color: #EBCA52;
  position: relative;
  z-index: 500;
  bottom: -200vh;
  z-index: 100;
}
footer .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;

}
footer p {
  font-weight: 700;
  font-size: 28px;
}
footer .mail {
  line-height: 6vw;
  font-weight: 600;
  text-decoration: underline;
}
footer .f-cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .link {
  display: flex;
  font-size: 20px;
  gap: 20px;
  /* margin-top: 20px; */
}
footer .copy {
  font-size: 20px;
  font-weight: 400;
}








/* 타블렛 사이즈 */
@media screen and (max-width:1199px) {
  .inner {
    padding: 90px 40px;
  }
  .header {
    padding: 0 40px;
  }
  /* .visual .slogan {
    font-size: 60px;
    margin-bottom: 10px;
  } */
  .visual .empthy > .i {
    width: 1.4vh;
    height: 7vw;
    margin: 0 3px 0 5px;
    /* `translate(6.56vw, -1.63vh)`; */
  }
  .visual .inner > p {
    font-size: 16px;
  }
  /* intro */
  .intro {
    transform: translate(7vw, -1vh);
  }
  .intro .txt {
    /* font-size: 50px; */
    color: #FFF;
  }
  /* appeal */
  .appeal .inner {
    padding: 90px 40px;
  }
  .appeal .profile {
    flex-direction: column-reverse;
    font-size: 36px;
  }
  .appeal .profile .desc {
    font-size: 3vw;
  }
  .appeal .profile .img {
    margin-left: 0px;
    margin-bottom: 40px;
  }
  .appeal .issue {
    justify-content: space-between;
    align-items: flex-start;
    /* gap: 5px; */
  }
  .issue-list {
    width: calc(50% - 20px);
    margin-bottom: 60px;
  }
  .appeal .issue .issue-list .issue-depth2 li + li {
    margin-top: 15px;
  }
  .appeal .issue .issue-list.project .issue-depth2 li {
    justify-content: space-between;
  }
  .appeal .issue .issue-list.project .issue-depth2 li p {
    width: 30vw;
    text-align-last: left;
  }
  .appeal .issue .issue-list > em {
    font-size: 2vw;

  }
  .issue-list .issue-depth2 li {
    font-size: 1.6vw;
  }
  .program .inner > div p {
    font-size: 1.4vw;
    color: #333;
  }
  .work {
    display: flex;
    flex-flow: column;
  }
  .work .title {
    font-size: 45px;
  }
  /*web-work*/
  .web-work .inner {
    padding: 120px 40px;
  }
  .web-work .work .work-item .txt-box {
    width: 100%;
  }
  .web-work .work .desc-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    gap: 30px;
  }
  .web-work .work .txt-box {
    width: 100%;
  }
  .web-work .work .work-item:hover {
    top: -100px;
  }

  .web-work .work .work-item:hover + .work-item {
    margin-top: -150px;
  }
  .web-work .work .btn-box {
    align-items: flex-start;
    gap: 15px;
  }
  /* .web-work .work .work-item .content .img-box.on {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  } */
  /* design-work */
  .design-work .inner {
    padding: 0 40px;
  }
  .design-work > .title {
    margin-bottom: 90px;
  }
  .design-work .work-item .text-box {
    width: 90%;
  }
  .design-work .down {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #111;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  footer .inner {
    padding-top: 70px;
    display: flex;
    flex-wrap: wrap;
    /* flex-direction: column; */
    justify-content: space-between;
    gap: 100px;
  }
  footer p {
    font-size: 2.5vw;
  }
  footer .link {
    font-size: 1.8vw;
    /* margin-top: 20px; */
  }
  footer .copy {
    font-size: 1.5vw;
  }

}





@media screen and (max-width:767px) {
  .inner {
    padding: 90px 20px;
  }
  .modal-inner {
    width: 80%;
    border-radius: 10px;
    padding: 10px;
  }
  .modal-cont {
    border-radius: 5px;
    overflow: hidden;
  }
  .header {
    padding: 0 20px;
  }
  .header .logo {
    font-size: 18px;
    font-weight: 600;
  }
  .header .gnb {
    display: flex;
    gap: 30px;
    font-size: 14px;
  }
  .visual .inner > p {
    font-size: 10px;
  }
  .visual .slogan {
    display: flex;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
  }
  .visual .empthy > .i {
    width: 6px;
    height: 22px;
    margin: 0 1.5px 0 1.5px;
  }
  .intro {
    transform: translate(5vw, -0.6vh);
  }
  /* appeal */
  .appeal .inner {
    padding: 90px 20px 60px;
  }
  .appeal .profile {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column-reverse;
    margin-bottom: 100px;
  }
  .appeal .profile .desc {
    word-break: keep-all;
    font-size: 4.2vw;
    text-align: center;
  }
  .appeal .profile .img {
    /* flex: 1; */
    margin-left: auto;
    margin-bottom: 40px;
  }
  .appeal .profile .sign {
    display: none;
  }
  .appeal .issue {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    /* justify-content: space-between; */
    gap: 50px;
  }
  .appeal .issue .issue-list {
    width: 100%;
    margin-bottom: 40px;
  }
  .appeal .issue .issue-list.project .issue-depth2 li {
    justify-content: space-between;
  }
  .appeal .issue .issue-list.project .issue-depth2 li p {
    width: 60vw;
    text-align-last: left;
  }
  .appeal .issue .issue-list > em {
    display: block;
    font-size: 4vw;
    margin-bottom: 15px;
    font-weight: 600;
  }
  .issue-list .issue-depth2 li {
    /* display: flex;
    gap: 10px; */
    font-size: 3.5vw;
  }
  .program .inner {
    padding: 30px 20px;

  }
  .program .inner > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 25%;
    width: 100%;
    text-align: center;
  }
  .program .inner .line-vertical {
    display: none;
  }
  .program .inner .line {
    display: none;
    width: 100%;
    height: 1px;
    background-color: #818181;
  }
  .program .inner > div {
    padding: 10px;
  }
  .program .inner div {
    border-top: 1px solid #818181;
  }
  .program .inner .design {
    border: none;
  }
  .program .inner > div h3 {
    padding: 10px;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    /* color: #daa803; */
  }
  .program .inner > div p {
    font-size: 12px;
  }
  .web-work > .title {
    margin-bottom: 10px;
    font-size: 5vw;
    font-weight: 600;
  }
  .web-work .inner {
    padding: 10px 30px 120px
  }
  .web-work .work {
    display: flex;
    flex-flow: column;
  }
  .web-work .work .work-item + .work-item {
    margin-top: -320px;
  }
  .web-work .work .work-item:hover + .work-item {
    margin-top: -100px;
  }
  .web-work .work .work-item .inner {
    height: 450px;
    padding: 50px 20px;
  }
  .work .title {
    font-size: 6vw;
    margin-bottom: 40px;
  }
  .web-work .work .pagenation {
    display: none;
    font-size: 32px;
  }
  .web-work .work .desc-box {
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    gap: 30px;
  }
  .web-work .work .txt-box {
    width: 100%;
  }
  .web-work .work .work-item .txt-box p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .web-work .work .txt-box .tag {
    display: none;
    margin-top: 20px;
  }
  .web-work .work .btn-box {
    align-items: flex-start;
    gap: 15px;
  }
  .web-work .work .work-item .content .img-box {
    height: 50vw;
    flex-direction: column;
  }
  .web-work .work .work-item .content .img-box.on {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .web-work .work .work-item .img-box img {
    width: 100%;
  }
  /* design */
  .design-work::before {
    display: none;
  }
  .design-work > .title {
    margin-bottom: 20px;
    font-size: 5vw;
    font-weight: 600;
  }
  .design-work .inner {
    padding: 0 20px;
  }
  .design-work .inner.on {
    height: 800vw;
  }

  .design-work .work {
    display: flex;
    flex-direction: column;
    gap: 5vw;
  }
  .design-work .work-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vw;
  }
  .design-work .work-item .content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .design-work .work-item .text-box {
    width: 70%;
    padding: 0 3vw;
    position: absolute;
    bottom: auto;
    left: auto;
    word-break: break-all;
    text-align: center;
  }
  .design-work .work-item .btn-box {
    position: absolute;
    top: 70vw;
    right: auto;
    z-index: 20;
  }
  .design-work .work-item .title {
    font-size: 6vw;
    margin-bottom: 10px;
  }
  .design-work .work-item .img-box {
    position: absolute;
  }

  .design-work .modal .modal-inner {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  footer .inner {
    padding-top: 70px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
  }
  footer p {
    font-size: 3vw;
  }
  footer .f-cont {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  footer .link {
    font-size: 2.6vw;
  }
  footer .copy {
    font-size: 2.6vw;
  }
}